Loading...
Searching...
No Matches
Opm::detail::VFPEvaluation< Scalar > Struct Template Reference

An "ADB-like" structure with a single value and a set of derivatives. More...

`#include <VFPHelpers.hpp>`

## Public Attributes

Scalar | value
Scalar | dthp
Scalar | dwfr
Scalar | dgfr
Scalar | dalq
Scalar | dflo

## Detailed Description

template<class Scalar>
struct Opm::detail::VFPEvaluation< Scalar >

An "ADB-like" structure with a single value and a set of derivatives.

The documentation for this struct was generated from the following file:

- opm/simulators/wells/VFPHelpers.hpp